/*
 Theme Name:   XStore Child
 Theme URI:    http://8theme.com/
 Description:  XStore Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     xstore
 Version:      1.0
 Text Domain:  xstore-child
*/

body.page-id-18 .page-heading.bc-type-left2.bc-effect-none.bc-color-dark{
	display: none;
}
.sidebar.sidebar-left{
/* 	margin-top: 20px; */
    padding: 0;
    padding-right: 10px;
}
.sidebar.sidebar-left #woocommerce_product_categories-11,
.sidebar.sidebar-left #et_price_filter-12,
.sidebar.sidebar-left #etheme_product_status_filter-13,
.sidebar.sidebar-left #woocommerce_rating_filter-14,
.sidebar.sidebar-left .sidebar_info{
	border: 1px solid #DDDDDD;
}
.sidebar.sidebar-left #woocommerce_product_categories-11 h4.widget-title,
.sidebar.sidebar-left #et_price_filter-12 h4.widget-title,
.sidebar.sidebar-left #etheme_product_status_filter-13 h4.widget-title,
.sidebar.sidebar-left #woocommerce_rating_filter-14 h4.widget-title{
	background: #666666;
    margin: 0;
    color: #fff;
    padding: 15px 10px;
	font-size: 13px;
}
.sidebar.sidebar-left #woocommerce_product_categories-11 ul{
	padding: 0px 10px!important;
    margin: 0;
    margin-top: 15px;
}
.sidebar.sidebar-left #woocommerce_product_categories-11 ul li{
	margin-bottom: 5px;
}
.sidebar.sidebar-left #woocommerce_product_categories-11 ul li a{
	font-size: 14px;
	padding: 0;
}
#et_price_filter-12 form{
	margin-top: 24px;
    padding: 0px 10px!important;
    padding-bottom: 10px !important;
}
.sidebar.sidebar-left #etheme_product_status_filter-13 ul{
	margin-top: 15px;
    padding: 0px 10px!important;
    margin-bottom: 15px
}
.sidebar.sidebar-left #etheme_product_status_filter-13 ul li a{
	font-size: 15px;
}
.sidebar.sidebar-left #woocommerce_rating_filter-14 ul{
	margin-top: 15px;
    padding: 0px 10px!important;
    margin-bottom: 15px
}
.sidebar.sidebar-left #woocommerce_rating_filter-14 ul li a{
	font-size: 15px;
}
.sidebar.sidebar-left .sidebar_info{
	border: 1px solid #DDDDDD;
	text-align: center;
}
.sidebar.sidebar-left .sidebar_info #etheme-socials-3 h4.widget-title,
.sidebar.sidebar-left .sidebar_info #custom_html-2 h4.widget-title{
	border: none;
	margin: 0;
    margin-bottom: 10px;
	font-size: 15px;
}
.sidebar.sidebar-left .sidebar_info #etheme-socials-3{
	margin: 0;
    border-top: 1px solid #a7a7a7;
    border-bottom: 1px solid #a7a7a7;
    padding: 20px 0px;
}
.sidebar.sidebar-left .sidebar_info #etheme-socials-3 .et-follow-buttons{
	display: block;
}
.sidebar.sidebar-left .sidebar_info #etheme-socials-3 .et-follow-buttons a{
	font-size: 15px;
	display: inline-block;
}
.sidebar.sidebar-left .sidebar_info #custom_html-2{
	padding: 18px 0px;
}
.sidebar.sidebar-left .sidebar_info #custom_html-2 a{
	font-size: 15px;
	display: block;
}
.sidebar.sidebar-left .sidebar_info #etheme-socials-3 a.follow-facebook i{
	color: #0165E1;;
}
.sidebar.sidebar-left .sidebar_info #etheme-socials-3 a.follow-instagram i{
	color: #C13584;
}
body.single-product .sidebar.sidebar-left #woocommerce_product_categories-11 ul li{
	margin-bottom: 0px;
}
body.page-id-18 .et-fancy-button.el-button-underline-hover{
	position: absolute;
    width: 160px;
    bottom: 10px;
    right: 0;
}